Debian Bug report logs - #657354
pixelmed-java: Please add dicom cleaner app

version graph

Package: pixelmed-java; Maintainer for pixelmed-java is Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>; Source for pixelmed-java is src:pixelmed.

Reported by: Mathieu Malaterre <malat@debian.org>

Date: Wed, 25 Jan 2012 21:09:05 UTC

Severity: normal

Found in version pixelmed/20110901-1

Fixed in version pixelmed/20130426-1

Done: Mathieu Malaterre <malat@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>:
Bug#657354; Package pixelmed-java. (Wed, 25 Jan 2012 21:09:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Malaterre <mathieu.malaterre@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>. (Wed, 25 Jan 2012 21:09:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <mathieu.malaterre@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: pixelmed-java: Please add dicom cleaner app
Date: Wed, 25 Jan 2012 22:07:19 +0100
Package: pixelmed-java
Version: 20110901-1
Severity: normal


it would be nice to have dicom cleaner app available:

http://www.dclunie.com/pixelmed/software/webstart/DicomCleanerUsage.html


-- System Information:
Debian Release: 6.0.1
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'stable'), (200, 'testing'), (100, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages pixelmed-java depends on:
ii  libcommons-net2-java          2.0-2      internet protocol suite Java libra
ii  libhsqldb-java                1.8.0.10-9 Java SQL database engine
ii  libvecmath-java               1.5.2-2    javax.vecmath vector math package

pixelmed-java recommends no packages.

pixelmed-java suggests no packages.

-- no debconf information




Changed Bug submitter to 'Mathieu Malaterre <malat@debian.org>' from 'Mathieu Malaterre <mathieu.malaterre@gmail.com>' Request was from Mathieu Malaterre <malat@debian.org> to control@bugs.debian.org. (Wed, 28 Mar 2012 13:55:52 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 03 Jun 2013 20:06:07 GMT) Full text and rfc822 format available.

Reply sent to Mathieu Malaterre <malat@debian.org>:
You have taken responsibility. (Thu, 18 Jul 2013 15:03:07 GMT) Full text and rfc822 format available.

Notification sent to Mathieu Malaterre <malat@debian.org>:
Bug acknowledged by developer. (Thu, 18 Jul 2013 15:03:07 GMT) Full text and rfc822 format available.

Message #14 received at 657354-close@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <malat@debian.org>
To: 657354-close@bugs.debian.org
Subject: Bug#657354: fixed in pixelmed 20130426-1
Date: Thu, 18 Jul 2013 15:00:08 +0000
Source: pixelmed
Source-Version: 20130426-1

We believe that the bug you reported is fixed in the latest version of
pixelmed, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 657354@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathieu Malaterre <malat@debian.org> (supplier of updated pixelmed package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 03 Jun 2013 09:33:37 +0200
Source: pixelmed
Binary: libpixelmed-java libpixelmed-java-doc pixelmed-apps pixelmed-webstart-apps pixelmed-www
Architecture: source all
Version: 20130426-1
Distribution: unstable
Urgency: low
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: Mathieu Malaterre <malat@debian.org>
Description: 
 libpixelmed-java - DICOM implementation containing Image Viewer and a ECG Viewer
 libpixelmed-java-doc - DICOM implementation containing Image Viewer and a ECG Viewer - d
 pixelmed-apps - DICOM implementation containing Image Viewer and a ECG Viewer - a
 pixelmed-webstart-apps - DICOM implementation containing Image Viewer and a ECG Viewer - j
 pixelmed-www - DICOM implementation containing Image Viewer and a ECG Viewer - w
Closes: 657354 664087 678383
Changes: 
 pixelmed (20130426-1) unstable; urgency=low
 .
   * New upstream
     Split pixelmed-java into libpixelmed-java and pixelmed-apps
   * Provides webapps as command line utils. Closes: #657354
     See pixelmed-webstart-apps package
   * Add command line tools. Closes: #664087
     See pixelmed-apps package
   * FTBFS with Java7 (uses internal Java API). Closes: #678383
   * Switch to XZ compression
Checksums-Sha1: 
 245d8c4278a461a437586c0f40e17ba062fc1ec8 2378 pixelmed_20130426-1.dsc
 1a4e7eae360a37f6d9cd10aeed5056b9b2f9f476 1904604 pixelmed_20130426.orig.tar.xz
 3cacce02b47c0736fe7b71afe43cd268f322d5df 13288 pixelmed_20130426-1.debian.tar.xz
 894f156908cadd48965d399e68a4a7fa3e6ed617 2516790 libpixelmed-java_20130426-1_all.deb
 6f52d39ea105f37d57adc3fb2ad416bbb960bb82 1817972 libpixelmed-java-doc_20130426-1_all.deb
 2fae341f50057cf075ce735fcb492dba48227786 127456 pixelmed-apps_20130426-1_all.deb
 5888dcd6fba7bd7713d71657b5f58d354897f390 294052 pixelmed-webstart-apps_20130426-1_all.deb
 08b97ad8a561297a861de7f06b86762d5685b627 811552 pixelmed-www_20130426-1_all.deb
Checksums-Sha256: 
 d446513e535efa918a0d82390e6d1e475bf93ee493b91e60f2aabc0902439ab1 2378 pixelmed_20130426-1.dsc
 d1e0a6984c91dd3caf25da7b499009d2bbd9a58447e4c57637b3d5b72c953dab 1904604 pixelmed_20130426.orig.tar.xz
 7ffb7510fb5cb72080bd07c61b1ccbe2ffa9f0f466dce7f6762d33917a038cd8 13288 pixelmed_20130426-1.debian.tar.xz
 1c184c163ddcb3aa10cf960441eaac97fa2a6f560e754678fb4a4b7d0cdcbfa3 2516790 libpixelmed-java_20130426-1_all.deb
 3706adf73c6311bbf5548546d6cf4212f7b4fdec6fe316cece13776a0e9a07d7 1817972 libpixelmed-java-doc_20130426-1_all.deb
 1ed8436d6fdf35539385e9afe94ef0bb46febc1c508a02db8e77ae94d6ad9a92 127456 pixelmed-apps_20130426-1_all.deb
 d387fee1061c6f7b64999c63da4498544c7c78a46814c98217da92278a0e75eb 294052 pixelmed-webstart-apps_20130426-1_all.deb
 7b6cbf948348eb8fdc460c0c6f784c679f211906509c8d5a25b54e1255acedf6 811552 pixelmed-www_20130426-1_all.deb
Files: 
 40af09ab27df1cb1b5d3795d31f3bc33 2378 graphics optional pixelmed_20130426-1.dsc
 2efc4b75b1e0ec134d655e9719d9060a 1904604 graphics optional pixelmed_20130426.orig.tar.xz
 a57f14bb96acf01736bccbd98d388e48 13288 graphics optional pixelmed_20130426-1.debian.tar.xz
 f057012d5f2bc97490ba0dfa554c2097 2516790 java optional libpixelmed-java_20130426-1_all.deb
 90251b6adbf9066473bc586ec5a96ab2 1817972 doc optional libpixelmed-java-doc_20130426-1_all.deb
 471d4a74356083f3019d491fb29523f5 127456 utils optional pixelmed-apps_20130426-1_all.deb
 e0481e9a02c3227efbfda53523e36f49 294052 utils optional pixelmed-webstart-apps_20130426-1_all.deb
 37392eab39d81cb07a1d73b93e2e67ff 811552 web optional pixelmed-www_20130426-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBAgAGBQJRrGv1AAoJEAFx4YKK4JNFS0MQAJiGSZOF1aQfRnOWdgkPPn/J
cfWE/yKopkhEjqI09emAofKSnWoumgtYXFqc4nyGPnaMerqTZVQ3f0AdJrNnBY4P
Nu5SNuQwyQGasrkuVYJHtgz38u6ghw6bBqMZ1Swx97pG8+0bQTk56rt8ylvv509Y
VwYNtS7jP17KU8/m6mLW7Eqxh0EGsAaXlMo/A/K3/uV6W9zBca0PTBRyX/RuZ1F5
PTvbblTHUR0vBeX9ZaaAL4uOm0AchS/pCrR0kpQuoPeaWQwx5UaiuK2fCTOr8BD0
A6DvQtTi5qKjPszAv0SM1YfvbF7qxqrLrlNu0pnx8NCMf5y0N9lZml/VHIeV3M4s
tX14KU05C2KKEldgyfHwAGe3tAgYRM916w1kK0xk8n8NJwu/Ruaacm4ZrF6sc+xj
AdSGTSZQ5ZN8vZ5dIZISRWh6NNaES58eo3e14h7++mYaZV7W7UWOkf9u2i5iasbF
fQu0EYkEbbrrdxw+gu0fNOgtWqA8BqO+KLQEvqGqXZDnSOL+YYNVWvEI3QgmT4AE
5RCfPrB2zDLcelcHWiUoj3N9rQG+ol39raM6ChZ2rd9P+NfdjtYtr6qDsZ9yVP7z
MK8rhXeuTIEl8CVWsIZMPEz3idIvxx7L3arVaGdyVUB9+ZJwewClZ5+M+IdiAwjD
rjhMlvCpKRW00tWYfZJp
=0Oko
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 16 Aug 2013 07:32:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:55:48 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.